# Changelog
All notable & behavioral changes to customvis will be documented in this file.

## [1.3] - 2022-02-22
### Changed
- NodeJS 14 or later is required, dropping support for older NodeJS verions
- Updated build dependencies

## [1.2.132] - 2020-11-20
### Changed
- SDK now follows the node module resolution for finding the installed customvis-lib.
- Updated build dependencies such as rollup, plugins and the typescript compiler to the latest versions.

## version 1.2 - 2020-04-22
### Added
- Added this changelog to the customvis package
- Ability to use SDK as standalone package (without CLI) to customize build flow
- Ability to provide own rollup.config.js for more build control
- Generating new meta.json whenever package.json changes on `start`
- Improved event messages and error reasons
### Changed
- Continue watching and transpiling the bundle on initial transpile errors
- Changed BasisJS template to include rollup.config.js with custom rollup config

## version 1.1 - 2019-11-05
### Added
- Segment class to support tuple hierarchies.

## version 1.0 - 2019-08-13
### Added
- Initial release.
