/**
 * Follows NodeJS resolution order to try and find the location of customvis-lib in node_modules.
 * If no path matches, a local path is assumed.
 * @param _path The **directory** path to start searching at (in node_modules).
 * Traverses up the directory tree.
 * @returns The (expected) `package.json` path of customvis lib.
 */
export declare function findCustomvisLibPath(_path: string): string;
