import { DataSet } from "./Data";
/**
 * Functional interface for an object that can resolve a slot name given a palette name.
 * Used internally in RenderBase, Encodings and Palettes.
 */
export interface SlotResolver {
    (_data: DataSet, _palette: string): string | null;
}
